@font-face {
	font-display:swap;
	font-family:'HelveticaNeueCyr';
	font-weight:100;
	font-style:normal
}
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
iframe,
ol,
ul,
li,
form,
label,
i,
footer,
header,
menu,
nav,
a,
table,
thead,
tbody,
tfoot,
tr,
th,
td,
video,
canvas,
section,
applet,
object,
blockquote,
pre,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
hgroup,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
dl,
dt,
dd,
fieldset,
legend,
article,
aside,
details,
embed,
figure,
figcaption,
output,
section,
summary,
time,
mark,
audio,
center,
ruby {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display:block;
	position:relative
}
ol,
ul {
	list-style:none;
	padding:0;
	margin:0
}
table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0
}
* {
	outline:none!important;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
a {
	display:inline-block;
	text-decoration:none
}
button {
	cursor:pointer
}
input,
button,
select {
	display:inline-block;
	padding:0;
	border:0
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance:none;
	margin:0
}
input[type=number] {
	-moz-appearance:textfield
}
img {
	max-width:100%
}
body {
	font-family:'HelveticaNeueCyr';
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background:#4e4e4e
}
body::-webkit-scrollbar {
	width:8px;
	height:8px;
	background:#4E4E4E
}
body::-webkit-scrollbar-thumb {
	width:6px;
	height:6px;
	background:#2F2F2F
}
.container {
	max-width:1230px;
	width:100%;
	padding:0 15px;
	margin:0 auto
}
@font-face {
	font-display:swap;
	font-family:swiper-icons;
	src:url('data:application/font-woff;charset=utf-8;base64, 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');
	font-weight:400;
	font-style:normal
}
:root {
	--swiper-theme-color:#007aff
}
.swiper {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	overflow:hidden;
	list-style:none;
	padding:0;
	z-index:1
}
.swiper-vertical>.swiper-wrapper {
	flex-direction:column
}
.swiper-wrapper {
	position:relative;
	width:100%;
	height:100%;
	z-index:1;
	display:flex;
	transition-property:transform;
	box-sizing:content-box
}
.swiper-android .swiper-slide,
.swiper-wrapper {
	transform:translate3d(0,0,0)
}
.swiper-pointer-events {
	touch-action:pan-y
}
.swiper-pointer-events.swiper-vertical {
	touch-action:pan-x
}
.swiper-slide {
	flex-shrink:0;
	width:100%;
	height:100%;
	position:relative;
	transition-property:transform
}
.swiper-slide-invisible-blank {
	visibility:hidden
}
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
	height:auto
}
.swiper-autoheight .swiper-wrapper {
	align-items:flex-start;
	transition-property:transform,height
}
.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
	perspective:1200px
}
.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-wrapper {
	transform-style:preserve-3d
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	pointer-events:none;
	z-index:10
}
.swiper-3d .swiper-slide-shadow {
	background:rgba(0,0,0,.15)
}
.swiper-3d .swiper-slide-shadow-left {
	background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-3d .swiper-slide-shadow-right {
	background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-3d .swiper-slide-shadow-top {
	background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-3d .swiper-slide-shadow-bottom {
	background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-css-mode>.swiper-wrapper {
	overflow:auto;
	scrollbar-width:none;
	-ms-overflow-style:none
}
.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar {
	display:none
}
.swiper-css-mode>.swiper-wrapper>.swiper-slide {
	scroll-snap-align:start start
}
.swiper-horizontal.swiper-css-mode>.swiper-wrapper {
	scroll-snap-type:x mandatory
}
.swiper-vertical.swiper-css-mode>.swiper-wrapper {
	scroll-snap-type:y mandatory
}
.swiper-centered>.swiper-wrapper::before {
	content:'';
	flex-shrink:0;
	order:9999
}
.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child {
	margin-inline-start:var(--swiper-centered-offset-before)
}
.swiper-centered.swiper-horizontal>.swiper-wrapper::before {
	height:100%;
	min-height:1px;
	width:var(--swiper-centered-offset-after)
}
.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child {
	margin-block-start:var(--swiper-centered-offset-before)
}
.swiper-centered.swiper-vertical>.swiper-wrapper::before {
	width:100%;
	min-width:1px;
	height:var(--swiper-centered-offset-after)
}
.swiper-centered>.swiper-wrapper>.swiper-slide {
	scroll-snap-align:center center
}
.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	pointer-events:none
}
.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
	height:1px;
	width:var(--swiper-virtual-size)
}
.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
	width:1px;
	height:var(--swiper-virtual-size)
}
:root {
	--swiper-navigation-size:44px
}
.swiper-button-next,
.swiper-button-prev {
	position:absolute;
	top:50%;
	width:calc(var(--swiper-navigation-size)/ 44 * 27);
	height:var(--swiper-navigation-size);
	margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));
	z-index:10;
	cursor:pointer;
	display:flex;
	align-items:center;
	justify-content:center;
	color:var(--swiper-navigation-color,var(--swiper-theme-color))
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity:.35;
	cursor:auto;
	pointer-events:none
}
.swiper-button-next:after,
.swiper-button-prev:after {
	font-family:swiper-icons;
	font-size:var(--swiper-navigation-size);
	text-transform:none!important;
	letter-spacing:0;
	text-transform:none;
	font-variant:initial;
	line-height:1
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
	left:10px;
	right:auto
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
	content:'prev'
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
	right:10px;
	left:auto
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
	content:'next'
}
.swiper-button-lock {
	display:none
}
.swiper-pagination {
	position:absolute;
	text-align:center;
	transition:.3s opacity;
	transform:translate3d(0,0,0);
	z-index:10
}
.swiper-pagination.swiper-pagination-hidden {
	opacity:0
}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom:10px;
	left:0;
	width:100%
}
.swiper-pagination-bullets-dynamic {
	overflow:hidden;
	font-size:0
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transform:scale(.33);
	position:relative
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
	transform:scale(1)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
	transform:scale(1)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
	transform:scale(.66)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
	transform:scale(.33)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
	transform:scale(.66)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
	transform:scale(.33)
}
.swiper-pagination-bullet {
	width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));
	height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));
	display:inline-block;
	border-radius:50%;
	background:var(--swiper-pagination-bullet-inactive-color,#000);
	opacity:var(--swiper-pagination-bullet-inactive-opacity,.2)
}
button.swiper-pagination-bullet {
	border:none;
	margin:0;
	padding:0;
	box-shadow:none;
	-webkit-appearance:none;
	appearance:none
}
.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor:pointer
}
.swiper-pagination-bullet:only-child {
	display:none!important
}
.swiper-pagination-bullet-active {
	opacity:var(--swiper-pagination-bullet-opacity,1);
	background:var(--swiper-pagination-color,var(--swiper-theme-color))
}
.swiper-pagination-vertical.swiper-pagination-bullets,
.swiper-vertical>.swiper-pagination-bullets {
	right:10px;
	top:50%;
	transform:translate3d(0,-50%,0)
}
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0;
	display:block
}
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	top:50%;
	transform:translateY(-50%);
	width:8px
}
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	display:inline-block;
	transition:.2s transform,.2s top
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)
}
.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	left:50%;
	transform:translateX(-50%);
	white-space:nowrap
}
.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition:.2s transform,.2s left
}
.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition:.2s transform,.2s right
}
.swiper-pagination-progressbar {
	background:rgba(0,0,0,.25);
	position:absolute
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background:var(--swiper-pagination-color,var(--swiper-theme-color));
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	transform:scale(0);
	transform-origin:left top
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	transform-origin:right top
}
.swiper-horizontal>.swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,
.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
	width:100%;
	height:4px;
	left:0;
	top:0
}
.swiper-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-vertical>.swiper-pagination-progressbar {
	width:4px;
	height:100%;
	left:0;
	top:0
}
.swiper-pagination-lock {
	display:none
}
.swiper-scrollbar {
	border-radius:10px;
	position:relative;
	-ms-touch-action:none;
	background:rgba(0,0,0,.1)
}
.swiper-horizontal>.swiper-scrollbar {
	position:absolute;
	left:1%;
	bottom:3px;
	z-index:50;
	height:5px;
	width:98%
}
.swiper-vertical>.swiper-scrollbar {
	position:absolute;
	right:3px;
	top:1%;
	z-index:50;
	width:5px;
	height:98%
}
.swiper-scrollbar-drag {
	height:100%;
	width:100%;
	position:relative;
	background:rgba(0,0,0,.5);
	border-radius:10px;
	left:0;
	top:0
}
.swiper-scrollbar-cursor-drag {
	cursor:move
}
.swiper-scrollbar-lock {
	display:none
}
.swiper-zoom-container {
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center
}
.swiper-zoom-container>canvas,
.swiper-zoom-container>img,
.swiper-zoom-container>svg {
	max-width:100%;
	max-height:100%;
	object-fit:contain
}
.swiper-slide-zoomed {
	cursor:move
}
.swiper-lazy-preloader {
	width:42px;
	height:42px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-21px;
	margin-top:-21px;
	z-index:10;
	transform-origin:50%;
	animation:swiper-preloader-spin 1s infinite linear;
	box-sizing:border-box;
	border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));
	border-radius:50%;
	border-top-color:transparent
}
.swiper-lazy-preloader-white {
	--swiper-preloader-color:#fff
}
.swiper-lazy-preloader-black {
	--swiper-preloader-color:#000
}
@keyframes swiper-preloader-spin {
	100% {
		transform:rotate(360deg)
	}
}
.swiper .swiper-notification {
	position:absolute;
	left:0;
	top:0;
	pointer-events:none;
	opacity:0;
	z-index:-1000
}
.swiper-free-mode>.swiper-wrapper {
	transition-timing-function:ease-out;
	margin:0 auto
}
.swiper-grid>.swiper-wrapper {
	flex-wrap:wrap
}
.swiper-grid-column>.swiper-wrapper {
	flex-wrap:wrap;
	flex-direction:column
}
.swiper-fade.swiper-free-mode .swiper-slide {
	transition-timing-function:ease-out
}
.swiper-fade .swiper-slide {
	pointer-events:none;
	transition-property:opacity
}
.swiper-fade .swiper-slide .swiper-slide {
	pointer-events:none
}
.swiper-fade .swiper-slide-active,
.swiper-fade .swiper-slide-active .swiper-slide-active {
	pointer-events:auto
}
.swiper-cube {
	overflow:visible
}
.swiper-cube .swiper-slide {
	pointer-events:none;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index:1;
	visibility:hidden;
	transform-origin:0 0;
	width:100%;
	height:100%
}
.swiper-cube .swiper-slide .swiper-slide {
	pointer-events:none
}
.swiper-cube.swiper-rtl .swiper-slide {
	transform-origin:100% 0
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-active .swiper-slide-active {
	pointer-events:auto
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-next,
.swiper-cube .swiper-slide-next+.swiper-slide,
.swiper-cube .swiper-slide-prev {
	pointer-events:auto;
	visibility:visible
}
.swiper-cube .swiper-slide-shadow-bottom,
.swiper-cube .swiper-slide-shadow-left,
.swiper-cube .swiper-slide-shadow-right,
.swiper-cube .swiper-slide-shadow-top {
	z-index:0;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.swiper-cube .swiper-cube-shadow {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:100%;
	opacity:.6;
	z-index:0
}
.swiper-cube .swiper-cube-shadow:before {
	content:'';
	background:#000;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	filter:blur(50px)
}
.swiper-flip {
	overflow:visible
}
.swiper-flip .swiper-slide {
	pointer-events:none;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index:1
}
.swiper-flip .swiper-slide .swiper-slide {
	pointer-events:none
}
.swiper-flip .swiper-slide-active,
.swiper-flip .swiper-slide-active .swiper-slide-active {
	pointer-events:auto
}
.swiper-flip .swiper-slide-shadow-bottom,
.swiper-flip .swiper-slide-shadow-left,
.swiper-flip .swiper-slide-shadow-right,
.swiper-flip .swiper-slide-shadow-top {
	z-index:0;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.swiper-creative .swiper-slide {
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	transition-property:transform,opacity,height
}
.swiper-cards {
	overflow:visible
}
.swiper-cards .swiper-slide {
	transform-origin:center bottom;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden
}
header {
	z-index:6000;
	position:fixed;
	top:0;
	left:0;
	width:100%
}
.header__fon {
	width:100%;
	border-bottom:1px solid #ad5700;
	background:#2d2d2d
}
.header__soc {
	height:30px;
	display:flex;
	justify-content:flex-end
}
.header__soc ul {
	display:flex;
	align-items:center;
	gap:7px
}
.header__soc ul li a {
	display:inline;
	position:relative;
	padding-right:7px;
	padding-left:20px;
	transition:color .3s ease-in;
	border-right:1px solid rgba(255,255,255,.3);
	color:rgba(255,255,255,.7);
	font-size:14px
}
.header__soc ul li a:hover {
	color:rgba(255,255,255,1)
}
.header__soc ul li a:before {
	content:"";
	display:inline-block;
	position:absolute;
	top:1px;
	left:0;
	width:.9375rem;
	height:.9375rem;
	opacity:.8;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover
}
.header__soc ul li a:hover:before {
	opacity:1
}
.icon-whatsapp::before {
	background-image:url(../../../../../../themes/jeetbuzz/assets/img/icon-whatsapp.png)
}
.icon-fb::before {
	background-image:url(../../../../../../themes/jeetbuzz/assets/img/icon-fb.png)
}
.icon-mail::before {
	background-image:url(../../../../../../themes/jeetbuzz/assets/img/icon-mail.png)
}
.header__main {
	background:linear-gradient(to bottom,#472400 0,#944a00 100%);
	border-bottom:1px solid #ad5700
}
.header__flex {
	display:flex;
	align-items:center;
	justify-content:space-between;
	width:100%;
	padding:11px 0;
	height:70px
}
.header__logo {
	width:11.25rem;
	box-shadow:0 0 0 rgba(0,0,0,.8);
	margin-right:1.5625rem;
	-webkit-transform:translate(0) scale(.8);
	transform:translate(0) scale(.8);
	position:relative
}
.header__logo::before {
	content:"";
	position:absolute;
	top:0;
	right:-1.75rem;
	width:.0625rem;
	height:100%;
	background:rgba(255,255,255,.2)
}
.header__btn {
	display:flex;
	align-items:center;
	gap:10px
}
.btn-log,
.btn-reg {
	color:#fff;
	font-size:15px;
	height:30px;
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	overflow:hidden;
	transition:box-shadow .5s ease-out .1s,background-position .3s ease-in,text-shadow .3s ease-in .1s;
	padding:0 1.875rem
}
.btn-log {
	border-radius:.5rem;
	border:1px solid transparent;
	background:unset
}
.btn-log:hover {
	border:1px solid #ffdf18
}
.btn-reg {
	background:linear-gradient(to right,#f7a204 0,#ffdf18 15%,#ffdf18 30%,#f7a204 55%,#f7a204 100%);
	background-position:50% 0;
	background-size:200%;
	box-shadow:0 5px 10px 0 rgba(6,8,15,.1),inset 0 0 3px 0#ffdd8f;
	border-radius:3px
}
.btn-reg:hover {
	background-position:0 0;
	box-shadow:0 2px 2px 1px rgba(6,8,15,.1),0 4px 4px 1px rgba(6,8,15,.1),0 8px 8px 1px rgba(6,8,15,.1),0 16px 16px 1px rgba(6,8,15,.1),0 32px 32px 1px rgba(6,8,15,.1),inset 0 0 3px 0#ffdd8f;
	color:#fff;
	text-shadow:0 1px 3px #936002
}
.header__cnt {
	background:#080808
}
.header__menu ul {
	display:flex;
	align-items:center
}
.header__menu ul .icon-home,
.header__menu ul .icon-phone {
	width:45px
}
.header__menu ul .icon-home a,
.header__menu ul .icon-phone a {
	display:flex;
	align-items:center;
	justify-content:center
}
.header__menu ul .icon-home a:before,
.header__menu ul .icon-phone a:before {
	display:none
}
.icon-home svg,
.icon-phone svg {
	width:20px;
	height:20px;
	transition:0.3s
}
.header__menu ul .icon-home a:hover svg path,
.header__menu ul .icon-phone a:hover svg path {
	fill:#ff8a14
}
.header__menu ul li {
	width:100%
}
.header__menu ul li a {
	position:relative;
	width:100%;
	height:100%;
	padding:0 .625rem;
	transition:color .3s;
	color:#fff;
	font-size:.875rem;
	line-height:42px;
	text-align:center
}
.header__menu ul li a::after {
	content:"";
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
	bottom:auto;
	left:auto;
	width:1px;
	height:.875rem;
	opacity:1;
	background:#fff
}
.header__menu ul li a:hover {
	color:#ff8a14
}
.header__menu ul li a:before {
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:0;
	transition:height .5s ease-out .1s,opacity .5s ease-in;
	opacity:0;
	background-size:100% 100%;
	border-bottom:2px solid transparent
}
.header__menu ul li a:hover:before {
	bottom:0;
	height:10px;
	transition:bottom .2s ease-in,opacity .3s ease-out;
	opacity:1;
	border-bottom:2px solid #ff8a14
}
.header__mobile {
	display:none
}
.mobile__menu {
	display:none
}
.open-menu {
	display:none;
	width:25px;
	height:15px;
	position:relative
}
.open-menu span {
	position:absolute;
	width:100%;
	height:2px;
	background:#ff8a14;
	-webkit-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	border-radius:5px
}
.close-menu {
	display:none
}
.body_fix {
	width:100%;
	overflow:hidden;
	position:fixed;
	top:0;
	left:0
}
.body_fix .for-mobile-bg {
	background:rgba(0,0,0,.5);
	z-index:9999;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0
}
@media (max-width:760px) {
	header {
		background:#080808
	}
	.header__desc {
		display:none
	}
	.header__mobile {
		display:flex;
		align-items:center;
		justify-content:space-between;
		height:50px;
		padding:0 3px 0 15px;
		position:relative
	}
	.header-mob__menu {
		display:flex;
		max-width:140px;
		width:100%;
		position:absolute;
		left:50%;
		transform:translateX(-50%)
	}
	.open-menu span:nth-child(1) {
		width:25px;
		left:0
	}
	.open-menu span:nth-child(2),
	.open-menu span:nth-child(3) {
		top:6px;
		width:20px
	}
	.open-menu span:nth-child(4) {
		width:15px;
		left:0
	}
	.open-menu span:last-child {
		top:12px
	}
	.open-menu {
		display:block;
		z-index:999;
		position:relative;
		right:0;
		top:0
	}
	.close-menu span {
		top:50%;
		-webkit-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		transform:translateY(-50%)
	}
	.close-menu span:first-child,
	.close-menu span:last-child {
		display:none
	}
	.close-menu span:nth-child(2) {
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg)
	}
	.close-menu span:nth-child(3) {
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		transform:rotate(-45deg)
	}
	.mobile__menu {
		margin:0;
		width:0;
		height:100vh;
		position:fixed;
		z-index:99999;
		top:0;
		left:0;
		overflow-x:hidden;
		flex-direction:column-reverse;
		align-items:flex-end;
		justify-content:flex-end;
		-webkit-transition:all 0.5s ease 0s;
		-o-transition:all 0.5s ease 0s;
		transition:all 0.5s ease 0s;
		display:block;
		background:#252424;
		box-shadow:.5333333333vw 0 .8vw #0000001a;
		overflow-y:auto
	}
	.transition-menu {
		width:192px;
		-webkit-transition:all 0.5s ease 0s;
		-o-transition:all 0.5s ease 0s;
		transition:all 0.5s ease 0s
	}
	.header-right-group {
		display:flex;
		align-items:center;
		gap:3px
	}
	.app-download {
		display:flex;
		flex-direction:column;
		align-items:center;
		justify-content:center;
		gap:2px;
		width:45px;
		height:50px
	}
	.app-download p {
		color:#ff8a14;
		font-size:13px;
		font-weight:700;
		text-align:center;
		word-wrap:break-word;
		word-break:break-all
	}
	.menu-first ul li {
		display:flex;
		align-items:center;
		position:relative;
		width:100%;
		padding:5px;
		transition:all .3s;
		border-bottom:1px solid #464646;
		background:#252424
	}
	.menu-first .service-style__fon li {
		display:flex;
		align-items:center;
		position:relative;
		width:100%;
		padding:5px;
		transition:all .3s;
		border-bottom:1px solid #464646;
		background:#252424
	}
	.menu-first ul li img {
		margin-right:2.6666666667vw;
		width:30px;
		height:30px;
		border-radius:50%
	}
	.menu-first ul li a {
		display:flex;
		width:100%;
		color:#fff;
		text-decoration:none
	}
	.promotions-href {
		padding:10px 0;
		background:#080808
	}
	.service-style {
		display:flex;
		align-items:center;
		justify-content:flex-start;
		width:100%;
		height:auto;
		margin:10px auto;
		padding:10PX;
		overflow-x:hidden;
		overflow-y:auto;
		border:.2666666667vw solid #464646;
		border-radius:.8vw;
		background:#353432;
		-webkit-overflow-scrolling:touch
	}
	.service-style img {
		width:30px;
		height:30px;
		border-radius:50%;
		margin-right:2.6vw
	}
	.service-style__fon {
		padding:0 10px
	}
	.service-style p {
		font-size: 17px;
		line-height: 15px;
		color: #fff;
		margin-bottom: 5px;
	}
	.service-style span {
		font-size: 14px;
		color: #d9d9d9;
		line-height: 12px;
		display: block;
		margin-top: 2px;
	}
}
body {
	padding-top:145px
}
.banner-slider {
	width:100%
}
.banner-slider__photo {
	display:flex;
	height:360px;
	width:100%
}
.banner-slider__photo img {
	width:100%;
	object-fit:cover
}
.all-games-sec {
	margin-top:1.875rem
}
.all-games__wrap {
	display:flex;
	flex-wrap:wrap;
	gap:12px
}
.all-games__box {
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	width:calc(16.666666% - 10px);
	height:142px;
	overflow:hidden;
	border-radius:3px;
	box-shadow:0 2px 2px 0 rgba(45,45,45,.1),0 4px 4px 0 rgba(49,49,49,.1),0 8px 8px 0 rgba(42,42,42,.1),0 16px 16px 0 rgba(32,32,32,.1)
}
.all-games__box:before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	border-radius:3px;
	width:100%;
	height:100%;
	transition:opacity .3s ease-in .1s,padding-top .3s ease-in .1s;
	opacity:0;
	background:rgba(0,0,0,.8);
	box-shadow:inset 0 0 1px 1px rgba(255,163,71,.4),inset 0 0 10px 0 rgba(255,255,255,.2);
	z-index:11
}
.all-games__box:hover:before {
	opacity:1
}
.all-games__box img {
	width:100%;
	object-fit:cover;
	border-radius:5px;
	height:100%
}
.game-inner {
	position:absolute;
	bottom:0;
	left:0;
	padding:10px;
	z-index:1;
	width:100%;
	height:100%;
	background-image:linear-gradient(0deg,#000 -20%,transparent 40%);
	box-shadow:inset 0 0 0 1px rgba(255,163,71,.2),inset 0 0 10px 0 rgba(255,255,255,.1);
	display:flex;
	align-items:end
}
.game-inner::before {
	content:"";
	display:inline-block;
	position:absolute;
	z-index:3;
	left:0;
	bottom:0;
	width:100%;
	height:6px;
	background-image:linear-gradient(0deg,rgba(255,189,122,.2) 0,transparent 100%)
}
.game-inner::after {
	content:"";
	display:inline-block;
	position:absolute;
	z-index:2;
	height:3.375rem;
	left:0;
	bottom:0;
	width:100%;
	background-image:linear-gradient(0deg,rgba(255,138,20,.5) 2%,transparent 100%)
}
.game-inner .game_name {
	color:#fff;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:14px;
	line-height:20px;
	text-shadow:0 2px 2px rgba(0,0,0,.2)
}
.playGames {
	position:absolute;
	opacity:0;
	background:linear-gradient(to right,#f7a204 0,#ffdf18 15%,#ffdf18 30%,#f7a204 55%,#f7a204 100%);
	background-position:50% 0;
	background-size:200%;
	box-shadow:0 5px 10px 0 rgba(6,8,15,.1),inset 0 0 3px 0#ffdd8f;
	color:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:0 5px;
	overflow:hidden;
	height:35px;
	font-size:14px;
	line-height:1;
	white-space:nowrap;
	z-index:111;
	width:120px;
	border-radius:5px;
	transform:translateY(100px);
	transition:0.5s
}
.playGames:hover {
	background-position:0 0;
	box-shadow:0 2px 2px 1px rgba(6,8,15,.1),0 4px 4px 1px rgba(6,8,15,.1),0 8px 8px 1px rgba(6,8,15,.1),0 16px 16px 1px rgba(6,8,15,.1),0 32px 32px 1px rgba(6,8,15,.1),inset 0 0 3px 0#ffdd8f;
	color:#fff;
	text-shadow:0 1px 3px #936002
}
.all-games__box:hover .playGames {
	opacity:1;
}
.about-us__main {
	padding:60px 0
}
.about-us__info {
	max-width:1050px;
	width:100%;
	margin:0 auto
}
.about-us__info h1 {
	color:#fff;
	font-size:1.75rem;
	font-weight:700;
	letter-spacing:1px;
	line-height:2.1875rem
}
.about-us__info h2 {
	color:#fff;
	font-size:1.25rem;
	font-weight:700;
	letter-spacing:1px;
	line-height:2.1875rem
}
.about-us__info h2 {
	color:#fff;
	font-size:1rem;
	font-weight:700;
	letter-spacing:1px;
	line-height:2.1875rem
}
.about-us__text ul {
	list-style:disc;
	margin-left:25px
}
.about-us__text ol {
	list-style:decimal;
	margin-left:25px
}
.about-us__text ul li,
.about-us__text ol li {
	margin-bottom:10px;
	color:rgba(255,255,255,.8);
	font-size:.875rem;
	line-height:1.4
}
.about-us__text {
	margin-top:2.5rem
}
.about-us__text h4 {
	color:#fff;
	font-weight:700;
	line-height:24px;
	font-size:16px
}
.about-us__text p {
	margin-bottom:1.25rem;
	color:rgba(255,255,255,.8);
	font-size:.875rem;
	line-height:1.6
}
@media (max-width:1199px) {
	.banner-slider__photo {
		height:300px
	}
	.all-games__box {
		width:calc(20% - 10px)
	}
}
@media (max-width:760px) {
	body {
		padding-top:45px
	}
	.banner-section {
		margin-top:5px
	}
	.banner-slider__photo {
		height:220px
	}
	.all-games__box {
		width:calc(33% - 7px);
		height:125px
	}
	.banner-section {
		padding:0 10px;
		margin-top:20px
	}
	.banner-slider__photo img {
		object-fit:cover;
		border-radius:10px
	}
	.game-inner .game_name {
		font-size:13px;
		line-height:16px
	}
	.about-us__info h1 {
		font-size:1.45rem;
		line-height:1.1875rem
	}
	.about-us__main {
		padding:40px 0
	}
	.about-us__text {
		margin-top:1.5rem
	}
	.about-us__text p {
		margin-bottom:1.05rem;
		line-height:1.4
	}
}
@media (max-width:570px) {
	.all-games__box {
		width:calc(33% - 7px);
		height:105px
	}
	.playGames {
		padding:0 3px;
		height:32px;
		font-size:13px;
		width:94px
	}
	.all-games__wrap {
		gap:8px
	}
	.all-games__box {
		width:calc(33% - 5px);
		height:100px
	}
	.all-games__wrap .all-games__box1 {
		width:calc(50% - 5px) !important;
		height:100px
	}
	.container {
		padding:0 15px
	}
	.all-games-sec {
		margin-top:1.3rem
	}
}
@media (max-width:425px) {
	.game-inner .game_name {
		font-size:11px;
		line-height:13px
	}
	.game-inner {
		padding:5px
	}
	.banner-slider__photo {
		height:200px
	}
}
footer {
	width:100%;
	background:#080808
}
.footer__main {
	padding:30px 0
}
.footer-link__group {
	display:flex;
	align-items:center;
	padding-bottom:30px;
	border-bottom:1px solid rgba(85,85,85,.3)
}
.footer-link__box {
	width:25%;
	display:flex;
	align-items:start;
	gap:16px
}
.footer-link__box img {
	width:60px;
	height:60px;
	border-radius:50%
}
.footer-link__name h4 {
	font-size:16px;
	line-height:24px;
	color:#dedede;
	font-weight:400
}
.footer-link__name span {
	margin-bottom:.4rem;
	color:#999;
	font-size:12px;
	line-height:18px;
	display:block;
	margin-top:5px
}
.footer-link__name a {
	color:#fff;
	font-size:12px;
	line-height:18px;
	display:block;
	transition:0.3s
}
.footer-link__name a:hover {
	color:#ff8a14
}
.footer-link__android {
	width:25%
}
.footer-link__android a {
	transition:0.3s
}
.footer-link__android a img {
	transition:0.3s;
	width:auto;
	height:60px;
	-webkit-filter:grayscale(50%) opacity(70%);
	filter:grayscale(50%) opacity(70%)
}
.footer-link__android a:hover img {
	-webkit-filter:grayscale(50%) opacity(100%);
	filter:grayscale(50%) opacity(100%)
}
.footer__cnt {
	display:flex;
	align-items:start;
	padding-top:20px;
	gap:40px
}
.footer__main h5 {
	font-size:12px;
	line-height:20px;
	margin-bottom:.625rem;
	color:rgba(255,255,255,.8)
}
.footer-responsible__flex {
	display:flex;
	align-items:center
}
.footer-responsible__flex a {
	display:flex;
	margin-right:1.25rem
}
.footer-responsible__flex a img {
	transition:0.3s;
	-webkit-filter:saturate(0) brightness(90%) contrast(50%);
	filter:saturate(0) brightness(90%) contrast(50%)
}
.footer-responsible__flex a:hover img {
	opacity:1;
	-webkit-filter:grayscale(0) brightness(100%);
	filter:grayscale(0) brightness(100%)
}
.payment-methods ul {
	display:flex
}
.payment-methods ul li {
	margin-right:1.25rem
}
.payment-methods ul li a {
	display:flex;
	transition:0.3s
}
.payment-methods ul li a img {
	height:1.5625rem;
	transition:0.3s;
	-webkit-filter:saturate(0) brightness(90%) contrast(50%);
	filter:saturate(0) brightness(90%) contrast(50%)
}
.payment-methods ul li a:hover img {
	opacity:1;
	-webkit-filter:grayscale(0) brightness(100%);
	filter:grayscale(0) brightness(100%)
}
.social-media__flex {
	margin-top:1.25rem;
	display:flex;
	align-items:start;
	justify-content:space-between;
	width:100%;
	padding-bottom:30px;
	border-bottom:1px solid rgba(85,85,85,.3)
}
.social-media ul {
	display:flex;
	align-items:center
}
.social-media ul li {
	margin-right:1.25rem
}
.social-media ul li a {
	display:flex;
	transition:0.3s
}
.social-media ul li a img {
	transition:0.3s;
	-webkit-filter:saturate(0) brightness(90%) contrast(50%);
	filter:saturate(0) brightness(90%) contrast(50%)
}
.social-media ul li a:hover img {
	opacity:1;
	-webkit-filter:grayscale(0) brightness(100%);
	filter:grayscale(0) brightness(100%)
}
.gaming-license img {
	display:block;
	height:1.5625rem
}
.footer-license {
	padding:.9375rem 0;
	border-bottom:1px solid rgba(85,85,85,.3)
}
.footer-license h3 {
	color:rgba(255,255,255,.7);
	font-size:.8125rem;
	font-weight:700
}
.footer-license p {
	color:rgba(255,255,255,.7);
	font-size:.75rem;
	line-height:1.3;
	margin-top:2px
}
.footer-logo-wrap {
	display:flex;
	align-items:center;
	justify-content:space-between;
	width:100%;
	padding-top:1.25rem
}
.footer-logo {
	max-width:150px;
	width:100%;
	box-shadow:0 0 0 rgba(0,0,0,.8);
	margin-right:1.5625rem;
	position:relative;
	display:flex
}
.footer-logo::before {
	content:"";
	position:absolute;
	top:0;
	right:-1.75rem;
	width:.0625rem;
	height:100%;
	background:rgba(255,255,255,.2)
}
.link-wrap ul {
	display:flex;
	align-items:center
}
.link-wrap ul li {
	padding:0 .9375rem;
	border-right:1px solid rgba(255,255,255,.3)
}
.link-wrap ul li a {
	font-size:14px;
	line-height:20px;
	color:#dedede;
	transition:0.3s
}
.link-wrap ul li a:hover {
	color:#ff8a14
}
.link-wrap p {
	font-size:12px;
	line-height:20px;
	color:rgba(255,255,255,.5);
	text-align:right;
	margin-top:5px
}
@media (max-width:1199px) {
	.footer-link__android {
		max-width:155px;
		width:100%
	}
}
@media (max-width:1020px) {
	.footer-link__group {
		flex-wrap:wrap
	}
	.footer-link__box {
		width:33%;
		gap:11px
	}
	.footer-link__box img {
		width:50px;
		height:50px
	}
	.footer-link__name span {
		margin-bottom:.2rem;
		line-height:16px;
		margin-top:3px
	}
	.footer-link__android {
		margin-top:10px
	}
	.footer__cnt {
		padding-top:20px;
		gap:24px;
		flex-direction:column
	}
	.payment-methods ul li {
		margin-right:.8rem
	}
	.social-media ul li {
		margin-right:.95rem
	}
}
@media (max-width:760px) {
	.payment-methods ul {
		gap:15px
	}
	.footer-link__box {
		width:50%
	}
	.footer-link__group {
		gap:20px 0
	}
}
@media (max-width:570px) {
	.footer-link__box {
		width:100%
	}
	.footer-logo-wrap {
		flex-direction:column;
		align-items:flex-start;
		gap:20px
	}
	.footer-logo {
		margin-right:0
	}
	.footer-logo::before {
		display:none
	}
	.link-wrap p {
		text-align:center
	}
	.footer-logo-wrap {
		align-items:center;
		gap:20px
	}
	.payment-methods ul {
		gap:18px;
		flex-wrap:wrap
	}
	.social-media__flex {
		padding-bottom:20px
	}
	.social-media__flex {
		padding-bottom:20px;
		flex-direction:column;
		gap:20px
	}
}
#button {
	display:inline-block;
	background-color:#FF9800;
	width:50px;
	height:50px;
	text-align:center;
	border-radius:34px;
	position:fixed;
	bottom:70px;
	right:30px;
	transition:background-color .3s,opacity .5s,visibility .5s;
	opacity:0;
	visibility:hidden;
	z-index:1000
}
#button::after {
	content:"▲";
	font-weight:400;
	font-style:normal;
	font-size:2em;
	line-height:50px;
	color:#fff
}
#button:hover {
	cursor:pointer;
	background-color:#333
}
#button:active {
	background-color:#555
}
#button.show {
	opacity:1;
	visibility:visible
}
.footer_cta_mobile {
	display:flex;
	position:fixed;
	z-index:104;
	bottom:0;
	width:100%;
	height:50px
}
.footer_cta_mobile a:first-of-type {
	width:50%;
	line-height:45px;
	background:#079409;
	display:block;
	text-align:center;
	color:#fff
}
.footer_cta_mobile a:last-of-type {
	background:#ff8a14;
	line-height:45px;
	width:50%;
	display:block;
	text-align:center;
	color:#fff
}
@media (min-width:1000px) {
	.footer_cta_mobile {
		display:none
	}
}
